/* HTML */
body, .navbar-fixed-top {
  /*max-width: 999px !important; nkim 061419*/
  margin: 0 auto !important;
  font-size: 16px;
  text-rendering: optimizeLegibility;
}

a {
  color: #0971CE;
  font-size: 16px;
}

a:hover, a:focus {
  text-decoration: none;
  color: rgb(96, 168, 184);
}

.bigger p {
  line-height: 32px;
  font-size: 20px;
  padding-top: 15px;
}

figure {
  width: 100%;
}

figure .smaller p {
  text-align: center;
  font-size: 12px;
  padding-top: 5px;
}

p.view-more { /*nkim 061419*/
  margin-left: 0;
  padding-bottom: 9px;
}

main {
  /* margin-top: 119px; nkim 061419*/
  margin-top: 0; /*nkim 061419*/
}

blockquote {
  border: 0;
  margin: 15px 0;
  padding-top: 27.5px;
  padding-bottom: 27.5px;
}

blockquote p {
  font-size: 32px;
  line-height: 50px;
}

h1 {
  margin-top: 5px;
  margin-bottom: 25px;
  font-size: 46px;
}

h3 {
  font-size: 20px;
  margin-bottom: 0;
  font-weight: bold;
}

select::-ms-expand {
  display: none;
}

select {
  -moz-appearance: none;
  -webkit-appearance: none;
  background: url(/annual-report/images/icons/drop-down-arrow.png) no-repeat right #fff;
  background-position: 95%;
  font-size: 14px;
}

select.form-control {
  background-image: url(/annual-report/images/icons/drop-down-arrow.png);
}

select.input-lg {
  -moz-appearance: none;
  -webkit-appearance: none;
  background: url(/annual-report/images/icons/drop-down-arrow.png) no-repeat right #fff;
}

hr {
  border-top: 1px solid #ccc;
  margin-top: 19px;
  margin-bottom: 0;
  width: 97%;
}

input, .form-control {
  border-radius: 0;
}

abbr[title] {
  border: 0;
}

/* Top Navigation */
.navbar {
  margin-bottom: 0;
}

.navbar-fixed-top {
  background: white;
  width: 100%;
}

.navbar-toggle-description {
  font-size: 16px;
}

.brand {
  right: 0;
  bottom: 0;
}

.close-menu {
  right: 8px;
  font-weight: bold;
  top: 5px;
  color: white;
  cursor: pointer;
  padding: 0px 5px;
  border: 1px solid white;
  height: 24px;
  width: 22px;
}

.container-fluid>.navbar-collapse.menu {
  margin-left: 0;
  max-height: initial;
  padding-left: 0;
}

.container-fluid .navbar-header {
  height: 78px;
  margin-right: 0;
  margin-left: 0;
  float: none;
}

.navbar-collapse {
  border-top: 1px solid transparent;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}

.navbar-collapse.collapse {
  display: none !important;
}

.navbar-collapse.collapse.in {
  display: block !important;
}

.navbar-toggle {
  display: block;
  float: none;
  margin: 0;
  bottom: 0;
  left: 0;
  padding-left: 0;
  padding-bottom: 0;
}

.navbar-toggle .icon-bars {
  padding-top: 5px;
  padding-right: 10px;
  padding-left: 0;
  padding-bottom: 0;
}

.navbar-toggle .icon-bar {
  width: 18px;
  height: 1px;
  background-color: black;
}

.navbar-nav {
  float: none !important;
  margin: 0;
  background-color: rgba(9, 113, 206, 1);
  padding-top: 18px;
  padding-bottom: 18px;
}

.navbar-nav>li {
  float: none;
}

.navbar-nav>li>a {
  padding-left: 30px;
  line-height: 15px;
  color: white;
  font-size: 16px;
}

.nav>li>a:hover, .nav>li>a:focus {
  background: none;
  color: rgb(210, 226, 184);
}

/* Main */
.element {
  padding: 25px 20px 0px 20px;
  margin-bottom: 20px;
}

.element.banner {
  padding: 0;
}

.element.horizontal {
  padding-bottom: 25px;
}

.articles .row {
  margin-left: 0;
  margin-right: 0;
}

.articles aside {
  width: 49%;
  padding: 0;
  margin-bottom: 20px;
}

.articles aside:nth-child(odd) {
  margin-right: 2%;
}

.articles aside .caption {
  overflow: hidden;
  height: 60px;
}

.title {
  font-size: 24px;
}

.caption, .sub-title {
  font-size: 16px;
}

.sub-title {
  margin-bottom: 25px;
}

.articles aside .title {
  height: 60px;
}

.listen {
  background: #0971CE;
  height: 20%;
  width: 18%;
  padding: 5px;
  padding-right: 6px;
  left: 30px;
  bottom: 15px;
}

.listen:focus, .listen:hover {
  background-color: rgba(96, 168, 184, 1);
}

.listen img {
  height: 100%;
  width: 100%;
}

.image-wrapper img {
  width: 100%;
}

.horizontal figcaption {
  padding-left: 35px;
}

.review-element time {
  font-weight: bold;
  display: block;
  padding-bottom: 5px;
}

.review-element {
  padding-right: 50px;
  margin-bottom: 30px;
}

.review-element .caption {
  padding-top: 8px;
  border-top: 1px solid #ddd;
}

.dropdown-menu {
  margin-top: 0;
  margin-left: 0 !important; /*nkim 061419*/
  width: 100%;
  border-radius: 0;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 14px;
}

ul.dropdown-menu li { /*nkim 061419*/
  list-style-type: none;
}

.dropdown-menu>li>a {
  padding-left: 13px;
  font-size: 14px;
  text-decoration: none !important;
}

.dropdown-menu>li>a:hover {
  background-color: #0066cc;
  color: white;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
  color: #fff !important;
  text-decoration: none;
  outline: 0;
  background-color: #06c;
}

.dropdown {
  font-size: 16px;
  padding-top: 15px;
}

.dropdown .btn {
  width: 100%;
  font-size: 14px;
  text-align: left;
  border-radius: 0;
  background: url(/annual-report/images/icons/drop-down-arrow.png) no-repeat right #fff !important;
  background-position: 99% !important; /*nkim 061419*/
}

.dropdown .btn .caret {
  display: none;
}

.sort {
  cursor: pointer;
  background: url('/annual-report/images/icons/sort_both.png') no-repeat center right;
}

.sort.descending {
  background: url('/annual-report/images/icons/sort_desc.png') no-repeat center right;
}

.sort.ascending {
  background: url('/annual-report/images/icons/sort_asc.png') no-repeat center right;
}

#map-container {
  position: relative;
  font-family: "Open Sans", sans-serif, "Helvetica Neue", Helvetica, Arial;
}

#panel {
  position: absolute;
  top: 5px;
  z-index: 5;
}

#map {
  min-height: 480px;
}

.onclick-menu {
  position: relative;
  display: inline-block;
  width: 285px;
  -moz-appearance: none;
  -webkit-appearance: none;
  background: url(/annual-report/images/icons/drop-down-arrow.png) no-repeat right #fff;
  background-position: 95%;
  padding: 4px 40px 0px 20px;
  border-radius: 0;
  border-color: rgb(169, 169, 169);
  height: 37px;
  margin-right: 10px;
  text-align: left;
}

.onclick-menu span {
  color: #777777;
  font-size: 18px;
  cursor: default;
}

.onclick-menu:focus {
  pointer-events: none;
}

.onclick-menu:focus .onclick-menu-content {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

.onclick-menu-content {
  position: absolute;
  z-index: 1;
  width: 100%;
  margin: 5px 0 0 -20px;
  padding: 0;
  opacity: 0;
  visibility: hidden;
  transition: visibility 0.5s;
  list-style-type: none;
}

.onclick-menu-content li {
  width: 100%;
  text-align: left;
  background-color: white;
  border-radius: 0;
  cursor: default;
  padding-left: 20px;
  border-right: 1px solid #66afe9;
  border-left: 1px solid #66afe9;
  font-size: 18px;
}

.onclick-menu-content li:hover {
  background-color: #1E90FF;
  color: white;
}

.onclick-menu-content li:last-child {
  border-bottom: 1px solid #66afe9;
}

.onclick-menu-content li:first-child {
  border-top: 1px solid #66afe9;
}

.onclick-menu-content li[disabled] {
  pointer-events: none;
  color: #aaa;
}

/* Content Pages */
.content p {
  padding-top: 15px;
  line-height: 28px;
}

.content footer {
  margin-top: 60px;
}

.content footer p {
  padding-top: 0;
  margin-bottom: 0;
}

.downloads h3 {
  margin-bottom: 15px;
}

.downloads p {
  padding-top: 0;
  padding-bottom: 3px;
  margin-bottom: 0;
}

.main-header {
  text-align: center;
}

.main-header p {
  padding: 0;
  margin: 0;
  font-size: 18px;
  line-height: 24px;
}

.quote {
  font-size: 24px;
  font-style: italic;
}

.header-paragraph {
  font-family: Arial, Helvetica, sans-serif;
  margin-bottom: 2em;
}

.infographic {
  height: 400px;
  line-height: 350px;
  padding: 25px;
  margin-top: 120px;
  margin-bottom: 80px;
}

.infographic img {
  display: inline-block;
  vertical-align: middle;
  line-height: normal;
}

.infographic .box {
  width: 30%;
  height: auto;
  margin-bottom: 0;
  line-height: normal;
  padding: 0;
}

.infographic .box header p {
  margin-bottom: 4px;
}

.infographic .box p {
  padding-top: 0;
  line-height: 28px;
}

.infographic-title {
  left: 50%;
  top: 52%;
  margin-left: -15%;
}

.infographic-title p {
  font-size: 20px;
}

.supervising-banks.infographic {
  margin-top: 10px;
  margin-bottom: 55px;
}

.supervising-banks .infographic-title {
  top: 40%;
}

/* Profile Pages */
.profile {
  padding-bottom: 45px;
}

.profile:last-child {
  padding-bottom: 0;
}

.profile figure {
  width: 170px;
  min-width: 170px;
  padding-right: 30px;
}

.profile figure img {
  height: 200px;
  width: 140px;
}

.profile-header {
  margin-bottom: 12.5px;
}

.profile-header p {
  padding: 0;
  margin-bottom: 0;
}

/* Content Pages Opt2 */
.banner-paragraph {
  font-size: 18px;
}

.banner-header-paragraph {
  font-size: 28px;
  margin-bottom: 25px;
}

.banner-left {
  padding-left: 30px;
  padding-top: 40px;
}

.banner-right {
  padding-right: 0;
}

/* Footer */
.main-footer {
  margin-top: 35px;
  min-height: 60px;
  padding-top: 15px;
  border-top: solid 1px #d7d7d7;
}

.main-footer a {
  color: black;
  font-size: 14px;
}

.main-footer p {
  margin-bottom: 5px;
  text-align: center;
}

/* Helper Classes */
.absolute {
  position: absolute;
}

.relative {
  position: relative;
}

.flex {
  display: flex;
}

.border-light {
  border: 1px solid #ddd;
}

.text-bold {
  font-weight: bold;
}

.text-bold-400 {
  font-weight: 400;
}

p {
  font-size: 16px;
  line-height: 28px;
  margin-bottom: 0; /*nkim 061419*/
}

.box {
  height: 230px;
  line-height: 180px;
  margin-bottom: 30px;
  padding: 25px;
}

.box span {
  display: inline-block;
  vertical-align: middle;
  line-height: normal;
}

.light-green {
  background-color: #d2e2b8;
}

/*.padding-inner { nkim 061419
  padding-left: 30px;
  padding-right: 30px;
}*/

.padding-inner { /*nkim 061419*/
  padding-left: 15px;
  padding-right: 15px;
}

/* Map */
.map {
  height: 600px;
  min-height: 600px;
  margin-bottom: -10px;
}

/* Charts */
.ar-title {
  font-family: 'Arial-BoldMT', 'Arial Bold', 'Arial';
}

/* Responsive classes */
.visible-desktop, .visible-tablet, .visible-mobile {
  display: none !important;
}

.visible-screen-reader {
  height: 1px;
  left: -10000px;
  overflow: hidden;
  position: absolute;
  top: auto;
  width: 1px;
}

@media screen and (max-width: 62.45em) { /* width 999px */
  body {
    margin-top: 75px !important; /*nkim 061419*/
  }
}

@media screen and (min-width: 960px) {
  .supervising-banks .box1 {
    top: 2%;
    left: 3%;
  }
  .supervising-banks .box2 {
    right: 2%;
    top: 0;
  }
  .supervising-banks .box3, .supervising-banks .box4 {
    bottom: -14%;
    width: 25%;
  }
  .supervising-banks .box3 {
    left: 5%;
  }
  .supervising-banks .box4 {
    right: 3%;
  }
  .strategic-goals .box1, .strategic-goals .box2, .strategic-goals .box3 {
    width: 35%;
  }
  .strategic-goals .box1 {
    left: 50%;
    margin-left: -16%;
    top: -18%;
  }
  .strategic-goals .box2 {
    bottom: -15%;
    left: 8%;
  }
  .strategic-goals .box3 {
    right: 9%;
    bottom: -15%;
  }
  .strategic-priorities .box1 {
    left: 35%;
    top: -15%;
  }
  .strategic-priorities .box2 {
    right: 10%;
    width: 230px;
    top: 16%;
  }
  .strategic-priorities .box3 {
    right: 18%;
    bottom: -14%;
  }
  .strategic-priorities .box4 {
    bottom: -21%;
    width: 250px;
    left: 20%;
  }
  .strategic-priorities .box5 {
    left: 11%;
    width: 235px;
    top: 16%;
  }
  .visible-desktop {
    display: block !important;
  }
}

@media screen and (max-width: 959px) {
  .infographic {
    height: auto;
    line-height: normal;
    padding: 0 15px;
    margin-top: 20px;
    margin-bottom: auto;
  }
  .infographic .box {
    position: relative;
    width: auto;
    text-align: left;
  }
  .infographic img {
    display: none;
  }
  .strategic-priorities {
    margin-bottom: 30px;
  }
  .infographic-title {
    left: auto;
    top: auto;
    margin-left: auto;
  }
  .strategic-priorities .infographic-title, .supervising-banks .infographic-title {
    left: auto;
  }
  .container-fluid>.navbar-collapse.menu {
    padding-right: 0;
    margin-right: 0;
  }
}

@media screen and (max-width: 767px) {
  .profile.flex {
    display: block;
  }
  .profile figure {
    padding-right: 0;
    margin: 0 auto;
  }
  .profile figure img {
    height: 100%;
    width: 100%;
  }
  .profile-header {
    text-align: center;
  }
}

@media screen and (max-width: 35em) { /* width 560px */
  .padding-inner { /*nkim 061419*/
    padding-left: 0px;
    padding-right: 0px;
  }
}

@media screen and (min-width: 481px) and (max-width: 959px) {
  .visible-tablet {
    display: block !important;
  }
  .horizontal .image-wrapper {
    width: 50%;
    float: none;
    margin: 0 auto;
  }
  .element .row {
    margin: 0;
  }
  .articles aside .title {
    height: 100px;
  }
  .horizontal figcaption {
    padding-left: 15px;
    margin-top: 15px;
  }
}

@media screen and (max-width: 480px) {
  .col-xxs {
    display: block;
    float: none;
    width: 100%;
  }
  .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    max-height: 600px;
  }
  .visible-mobile {
    display: block !important;
  }
  .brand {
    padding-right: 0;
  }
  .brand img {
    width: 100%;
  }
  .element {
    padding: 10px 10px 0 10px;
    margin-bottom: 10px;
  }
  .element .row {
    margin: 0;
  }
  .articles aside {
    width: 100%;
    margin-bottom: 10px;
  }
  .articles aside:nth-child(odd) {
    margin-right: 0;
  }
  .articles aside .caption {
    height: initial;
  }
  .articles aside .title {
    height: initial;
  }
  .title {
    font-size: 20px;
  }
  .horizontal figcaption {
    padding-left: 15px;
    margin-top: 15px;
  }
  .dropdown .btn {
    padding-right: 22px;
  }
  .dropdown .btn, .dropdown-menu>li>a {
    white-space: normal;
  }
  .review-element {
    padding-right: 15px;
    height: auto !important;
  }
  .map {
    min-height: 400px;
  }
  blockquote p {
    font-size: 18px;
    line-height: 32px;
  }
  .quote {
    font-size: 16px;
  }
  .navbar-nav>li>a {
    line-height: 30px;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .main-footer {
    margin-top: 20px;
    padding-top: 15px;
    border-top: 1px solid #ccc;
  }
  .main-footer a {
    display: block;
    text-align: left;
  }
  .main-footer p {
    color: transparent;
    margin: 0;
  }
  .main-footer, .main-footer p, .main-footer a {
    font-size: 18px;
    line-height: 20px;
  }
}

/*fixes for bootstrap*/
.occ-grid9-12.last.content-body .dropdown .btn,
.tab-content,
select.ar-year-picker.ar-start,
select.ar-year-picker.ar-end,
div.ar-table table {
  font-family: 'Open Sans', 'Source Sans Pro', Arial, Helvetica, sans-serif;
}

div.ar-table table {
  color: #333;
}
